---
layout: mockup
title: "Patterns - View Switcher"
theme: Adwaita/Adwaita.css
permalink: patterns/view-switcher
wallpaper: triangles
---

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar grouped">
		<div class="button-group float-left"></div>
		<div class="button-group float-center wide">
			<div class="linked view-switcher">
				<a class="active"><div class="icon s16">{%- include symbolic/actions/open-menu-symbolic.svg -%}</div><span class="bold-label">Tab 1</span></a>
				<a><div class="icon s16">{%- include symbolic/places/start-here-symbolic.svg -%}</div><span>Tab 2</span></a>
				<a><div class="icon s16">{%- include symbolic/actions/open-menu-symbolic.svg -%}</div><span>Tab 3</span></a>
				<a><div class="icon s16">{%- include symbolic/actions/open-menu-symbolic.svg -%}</div><span>Tab 4</span></a>
			</div>
		</div>
		<!-- right button group -->
		<div class="button-group float-right">{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
</div>